# W32_LineAttribNote Struct Reference

///////////////// A T T R I B U T E S /////////////////////

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_LineAttribNote:

[legend]

## Public Member Functions

| W32_LineAttribNote (DWORD, PLOGBRUSH, DWORD=0, PDWORD=NULL)
virtual void | Play (BOOL=TRUE)

## Data Fields

LOGBRUSH | myLogBrush
DWORD | myPenWidth
DWORD | myStyleCount
PDWORD | myStyles

## Constructor & Destructor Documentation

W32_LineAttribNote::W32_LineAttribNote | ( | DWORD | ,
|  | PLOGBRUSH | ,
|  | DWORD | = `0`,
|  | PDWORD | = `NULL`
| ) |

## Member Function Documentation

virtual void W32_LineAttribNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Implements W32_Note.

## Field Documentation

LOGBRUSH W32_LineAttribNote::myLogBrush

DWORD W32_LineAttribNote::myPenWidth

DWORD W32_LineAttribNote::myStyleCount

PDWORD W32_LineAttribNote::myStyles

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx